Skip to content

List parties

GET
/api/public/v1/parties
Code sample: cURL
curl --request GET \
--url 'https://api.getzutax.com/api/public/v1/parties?limit=50&offset=0' \
--header 'Authorization: Bearer <token>'
limit
Limit
integer
default: 50 >= 1 <= 200
offset
Offset
integer
0

Successful Response

Media type application/json
Response List Parties Api Public V1 Parties Get
object
key
additional properties
any
Examples
Example Sample response

200 response example

{}

Validation Error

Media type application/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examples
Example Sample response

422 response example

{
"detail": [
{
"loc": [],
"msg": "string",
"type": "string"
}
]
}